body 
{
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	min-width:1000px;
	color:#757575;
}

div.error
{
	font-size:16px;
	color:#dd0000;
	line-height:22px;
	text-align:justify;
	margin:20px;
		
}
body.contentpane
{
	min-width:0px;
	width:400px;
	margin:10px;
}
div,span,table,tr,td,th,img
{
	margin:0px;
	padding:0px;
}
#cabecera{
	width:100%;
	height:60px;
	margin:0 auto 3px auto;
}
.logoCabecera {
	float:left;
	margin:10px 11px 0 3px;
}
#idiomas, #atajos {
    position:absolute;
    top:1px;
    right:0px;
}

#left-bar {
	float:left;
	width:245px;
	margin-left:10px;
}

#main-body {
	float:right;
}

#moduletext{
	padding-left:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#757575; 
}

#myTable {
	width:95%;
	border-collapse: collapse;
	
}
#myTable thead td {
	font-family: Tahoma,Arial;
	font-size:12px;
	font-weight:bold;
	background-color:#679408;
	color:#FFFFFF;
	border: solid 1px #679408;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right:5px;
}
#myTable tbody td {
    font-family: Tahoma,Arial;
    font-size:11px;
    color:#757575;
    background-color: #f0f0f0;
    border-bottom: solid 1px #757575;
    /*border-left: solid 1px #757575;*/
    padding-top:3px;
    padding-bottom:3px;
    vertical-align: bottom;
}
#myTable tbody input {
    font-family: Tahoma,Arial;
    font-size:11px;
    color:#757575;
    vertical-align: bottom;
}
#myTable tbody tr {
	border-left: solid 1px #679408;
	border-right: solid 1px #679408;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a,a:visited {
	color:#679408;
	text-decoration:none;
}
a:hover {
	color:#757575;
	text-decoration:none;
}	
a.button {
    background: transparent url('boton_right.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font-size: 12px;
    font-family: arial, sans-serif;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('boton_left.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 10px 0 15px 18px;
} 
a.button:hover {
    background: transparent url('boton_right_hover.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font-size: 12px;
    font-family: arial, sans-serif;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button:hover span {
    background: transparent url('boton_left_hover.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 10px 0 15px 18px;
} 
a.boton_main {
    background: transparent url('boton_right.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font-size: 12px;
    font-family: arial, sans-serif;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.boton_main span {
    background: transparent url('boton_left.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 10px 0 15px 18px;
    color: #fff;
} 
a.boton_main img {
    display: none;
} 
a.boton_main:hover {
    background: transparent url('boton_right_hover.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font-size: 12px;
    font-family: arial, sans-serif;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.boton_main:hover span {
    background: transparent url('boton_left_hover.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 10px 0 15px 18px;
} 
a.boton_main:hover img {
    display: none;
} 
#liquid-round {
	width:100%;
	height:100%
	margin:0px auto;
	background:#fff url(leftside.png) repeat-y left top;
}
.top {
	width:100%;
	height:20px;
	background:url(top.png) no-repeat left top;
}
.top span {
	display:block;
	position:relative;
	height:20px;
	background:url(top-right.png) no-repeat right top;
}
.center-content {
	background:url(rightside.png) repeat-y right top;
	padding:1px 13px 10px 11px;
	height:100%;
	overflow:visible;
	margin:-1px 0 0px 0;
}
.bottom {
	width:100%;
	height:20px;
	background:url(bottom.png) no-repeat left bottom;
}
.bottom span {
	display:block;
	position:relative;
	height:20px;
	background:url(bottom-right.png) no-repeat right top;
}
.menu_principal{
	font-size:14px;
	font-family:Arial;
	font-weight:bolder;
	color: #679408;
}

#contenedorElementos {
	border-bottom:2px solid #E7E7E6;
	height:2px;
	width:100%;
}

#titulo_grande{
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#679408;
	margin-bottom:10px;	
}

#linea_formulario{
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#757575;
	height:34px;
	line-height: 34px;
}

div.adminheading {
	height: 45px;
    color: #fff;
    display: block;
    float: left;
	width: 96%;
	padding-left: 15px;
	font-size:18px;
	margin-right: 0px;
	background: url(cabecera_left.png) no-repeat left;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
div.adminheading span {
	background: url(cabecera_right.png) no-repeat right;
    display: block;
    line-height: 14px;
    padding: 14px 23px 17px 15px;
}
div.moduleheading {
	height: 45px;
    color: #fff;
    display: block;
    float: left;
	width: 98%;
	padding-left: 5px;
	margin-right:5px;
	font-size:12px;
	margin-bottom:10px;
	background: url(cabecera_left.png) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
}
div.moduleheading span {
	background: url(cabecera_right.png) no-repeat right top;
    display: block;
    height: 33px;
    line-height: 14px;
    padding: 8px 23px 17px 5px;
}
#biglink {
	background: #fff url(bull-big.png) no-repeat left;
	font-family: Arial, Helvetica, sans-serif;
	text-indent:22px;
	margin-left:20px;
	height:25px;
	margin-top:20px;
}
#biglink a,#biglink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	color: #757575;
	text-decoration:none;
}
#biglink a:hover{
	text-decoration: underline;
}

#backlink{
	margin-left:10px;
	height:25px;
	margin-top:20px;
	text-align: center;
}
#backlink a,#backlink a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#757575;
}
#backlink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#757575;
	text-decoration: underline;
}

#titulo_modulo
{
	font-weight:bold;
	font-size:14px;
	font-family:Arial;
	color: #757575;
}









input 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #679408;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #679408;
}

input.boton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #679408;
	background-color: #FFFFFF;
	padding: 2px;
	margin:2px;
	color: #679408;
}
#myMenuID {
	margin-top:3px;
	margin-bottom:3px;
	margin-left:10px
	z-index:10000;
}

input.boton:hover 
{
	background-color: #679408;
	color: #FFFFFF;
}

input.boton:active 
{
	border: thin inset #FFFFFF;
	background-color: #679408;
	color: #FFFFFF;
}

select 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #679408;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

.footer a:link, .footer a:visited, .footer a:hover, .footer a:active, .footer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}


a.toolbar:visited,a.toolbar:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#679408;
	text-decoration:none;
	font-weight:100;
	background-color: #FFFFFF;
	vertical-align:middle;
	border: 1px solid #679408;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	height: 38px;
	margin:2px;
	position: static;
}

a.toolbar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#679408;
	text-decoration:none;
	font-weight:100;
	background-color: #FFFFFF;
	vertical-align:middle;
	border: 2px solid #679408;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	height: 38px;
	margin:2px;
	position: static;
}

.modlogin {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#757575;
}

td.bodydata {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#99FF99;
	border: 2px solid #679408;
	vertical-align:top;
	padding:5px;
}

td.gigante {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#003300;
}

a.gigante, a.gigante:active, a.gigante:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#006600;
	text-decoration: none;
}

a.gigante:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#003300;
	text-decoration:underline;
}

table.adminlist {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color:#006600;
	font-size:12px;
}
td.adminlist {
	color:#003300;
	font-size:12px;
}

a.adminlist:active,a.adminlist:visited,a.adminlist {
	color:#003300;
	font-weight:bold;
}

a.adminlist:hover {
	color:#003300;
	font-weight:bold;
	text-decoration:none;
}

th.titulo {
	background-color:#006600;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}


.slogan1
{
	font-family: Helvetica, sans-serif;
	font-size:17px;
	width:750px;
	text-align:center;
	color: #333399;
	font-weight: bold;
}
.slogan2
{
	font-family:  Helvetica, sans-serif;
	font-size:14px;
	width:750px;
	text-align:center;
	color: #333399;
}

table.adminheading {
	font-family: Arial, Helvetica;
	width: 100%;
	color: #FFFFFF;
	font-size : 18px;
	text-align: left;
}
table.adminheading td {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
}


td.leftbar {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #99FF99;
	border: 2px solid #006600;
}
.text_area {
	font-family:Arial, Helvetica, sans-serif;
	color: #679408;
	font-size: 12px;
}

table.marquee {
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 4px;
	padding: 4px;
	border: 1px outset #006600;
	width: 80%;
	border-collapse:separate;
	color: #aa0000;
	font-size : 18px;
	font-weight: 500;
	text-align: left;
	vertical-align:middle;
}

td.moduleheading div
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
}

td.moduleheading span
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: 100;
	color: #003300;
}

span.infocanal
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #757575;
	margin-top:-1px;
	margin-left:17px;
	width: 192px;
	padding: 4px;
	background-color: #f9f9f9;
	display:none;
	border: 1px solid #679408;
	position:absolute;
	left:190px;
	z-index: 10000;
}

span.infocanal a
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #679408;
	text-decoration: none;
		
}

div.instantaneo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #001900;
	width: 205px;
	margin:4px;
	max-width: 205px;
	height: 25px;
	vertical-align:middle;
	background-color: #f9f9f9;
	border: 1px solid #679408;
}

span.nombrecanal{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#757575;
	text-align:left;
	position:relative;
	left:5px;
	width:110px;
}

span.datocanal{
	font-family: Arial, Tahoma,Helvetica, sans-serif;
	font-size: 13px;
	color: #f46f01;
	text-align:left;
	position:relative;
	font-weight: bold;
	left:5px;
}

span.aliascanal{
	font-family: Arial, Tahoma,Helvetica, sans-serif;
	font-size:11px;
	color:#757575;
	text-align:left;
	position:relative;
	left:5px;
}

div.miniform{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: lighter;
	background-color: #FFFFdF;
	display: inline;
	vertical-align:middle;
	border: 1px solid #003300;
	padding: 3px;
}

div.miniform input{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: lighter;
}

.float_window{
	width:300px;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-ser$
	font-size:0.9em;
	position:absolute;
	overflow:hidden;
	z-index:10000;
}
.float_window div{
	position:relative;
	font-size:11px;
	text-align:center;
}
.float_window form div{
	padding-top:3px;
}

.float_window .float_window_top{
	width:100%;
	height:17px;
	position:relative;
	background-color: #707070;
}

.float_window .float_top_buttons{
	float:right;
	z-index:10;
	position:absolute;
	right:0px;
	width:35px;
}

.float_top_buttons img{
	float:left;
	padding-left:2px;

}
.float_windowMiddle{
	border-left:3px solid #707070;

}

.float_windowContent{
	border-right:3px solid #707070;
	padding-left:5px;
	padding-right:2px;
	height:100%;
	overflow:hidden;
	background-color:#ffffdf;
}
 
.float_window_bottom{
	border-left: 3px solid #707070;
	border-right:3px solid #707070;
	border-bottom: 3px solid #707070;
	position:relative;
	height:0px;
	background-color:#FFFFFF;
}
.float_window_bottom img{
	float:right;
}

.float_topCenterImage{
	position:absolute;
	left:3px;
	width:5000px;
	height:17px;
}

.float_resizeImage{
	position:absolute;
	right:1px;
	bottom:1px;
}


.DHTMLSuite_tableWidget_headerCell,.DHTMLSuite_tableWigdet_headerCellOver,.DHTMLSuite_tableWigdet_headerCellDown{	/* General rules for both standard column header and mouse on header of sortable columns */
	cursor:pointer;	
	border-bottom:3px solid #C5C2B2;
	border-right:1px solid #ACA899;

	border-left:1px solid #FFF;	
	background-color: #ECE9D8;
}

.DHTMLSuite_tableWidget_headerCell{	/* Standard column header */
	border-top:2px solid #ECE9D8;
	
}

.DHTMLSuite_tableWigdet_headerCellOver{	/* Rollover on sortable column header */
	border-top:2px solid #FFC83C;		
}
.DHTMLSuite_tableWidget tbody .DHTMLSuite_tableWidget_dataRollOver{	/* Rollover style on mouse over (Data) */
	background-color:#EEE;	/* No mouseover color in this example - specify another color if you want this */
}

.DHTMLSuite_tableWigdet_headerCellDown{
	border-top:2px solid #FFC83C;	
	background-color:#DBD8C5;
	border-left:1px solid #ACA899;
	border-right:1px solid #FFF;			
}
.DHTMLSuite_tableWidget td{
	margin:0px;
	padding:2px;
	border-bottom:1px solid #EAE9E1;	/* Border bottom of table data cells */
	
}
.DHTMLSuite_tableWidget{
	font-family:arial;
	font-size:12px;	
	width:400px;
}

/* Div around the table */
div.DHTMLSuite_widget_tableDiv {
	border:1px solid #ACA899;	/* Border around entire widget */
	height: 200px;
	overflow:auto;
	overflow-y:auto;
	overflow:-moz-scrollbars-vertical;
	width:400px;
}

html>body div.DHTMLSuite_widget_tableDiv {
	overflow: auto;	/* This value will be replaced with "hidden" for non-safari browsers. Ie. will also have overflow-x:hidden in order to prevent a horizontal scrollbar */
	width:400px;
}
.DHTMLSuite_tableWidget tbody{
	background-color:#FFF;
}
.DHTMLSuite_tableWidget thead{
	position:relative;
}
.DHTMLSuite_tableWidget thead tr{
	position:relative;
	top:0px;
	bottom:0px;
}
.DHTMLSuite_tableWidget .DHTMLSuite_scrollingContent{
	overflow-y:auto;
	overflow:-moz-scrollbars-vertical;
	width:100%;

}
.DHTMLSuite_tableWidget .DHTMLSuite_tableWidget_MSIESPACER{
	width:16px;
	overflowX:hidden;
} 

.notifyWrap {
	position:absolute;
	top:0px;
	left:0px;
	height:200%;
	width:100%;
	background-color:#679408;
	opacity:0.7;
	filter: alpha(opacity = 70);
	z-index:10000;
}

.notifyBox {
	position:absolute;
	width:500px;
	height:350px;
	top:50%;
	left:50%;
	margin-left:-250px;
	margin-top:-175px;
	z-index:10001;
}
.notifyForm{
	width:100%;
	height:100%;
	background-color:#FFFFFF;
	border:1px solid #757575;
	margin-top:12;
	padding-left:10px;
}
.notifyTextBig {
	font-size:15px;
	color: #679408;
	font-weight:bold;
	padding-left:15px;
	padding-top:10px;
}
.notifyText {
	font-size:13px;
	color: #679408;
	padding-left:15px;
	padding-top:10px;
}